.list-bar {
	margin-right: 30px;
	display: none;
}

.swal2-container.swal2-center {
	z-index: 999999999999999999999 !important;
}

.list-bar .bar {
	width: 28px;
	height: 2px;
	background: #000;
	margin: 6px 0px;
}

header.header-fix-mobile.header-bg {
	position: fixed;
	background: #fff;
	width: 100%;
	top: 0;
	left: 0;
	animation: to 0.7s ease-in-out;
}

header.header-home {
	/* position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999; */
}

header {
	position: relative;
	z-index: 999;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	/* position: fixed; */
	left: 0;
	right: 0;
	top: 0;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.header-menu nav ul li {
	position: relative;

}

.header-menu nav ul li a {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	padding: 26px 15px;
	display: block;
	color: #444444;
}

.header-menu nav ul li a:hover,
.header-menu nav>ul>li:hover>a {
	color: var(--color-main);
}

.header-menu nav ul li a svg {
	fill: black;
	height: 11px;
	margin-left: 5px;
}

.header-menu nav ul li ul li a:hover {
	color: var(--color-main);
}

.header-menu nav ul li ul {
	position: absolute;
	top: 100%;
	min-width: 240px;
	padding: 3px 8px;
	background-color: white;
	display: none;
}

.header-menu nav ul li:hover ul {
	display: block;
}

.header-menu nav ul li ul li a {
	font-size: 14px;
	text-transform: unset;
	color: #333;
	padding: 5px 3px;
	font-weight: 500;
}



.header-menu-list {
	gap: 0 15px;
}

.hotline {
	font-size: 16px;
	margin-left: 15px;
	text-transform: uppercase;
	font-weight: 600;
	color: var(--color-main);
	margin-left: 30px;
	display: flex;
}

.hotline svg {
	height: 26px;
	fill: #25D366;
	width: 26px;
	margin-right: 10px;
}

.hotline a {
	font-weight: 600;
	color: #333;
}

.header-btn-plan .btn-plan {
	color: white;
	background-color: #c61d23;
	font-size: 17px;
	padding: 8px 24px;
	font-weight: 600;
	border-radius: 5px;
	display: flex;
}

.header-btn-plan .btn-plan svg path {
	stroke: #fff;
}

.header-btn-plan .btn-plan span {
	color: white;
}

.header-btn-plan .btn-plan svg {
	/* display: none; */
	width: 21px;
	height: 20px;
	position: relative;
	top: 4px;
}


.menu_fix_mobile {
	position: fixed;
	z-index: 999999;
	height: 100%;
	width: 430px;
	top: 0;
	right: 0;
	background: #fff;
	transition: all 200ms linear 0s;
	transform: translateX(100%);
	padding: 20px;
	background-repeat: no-repeat;
	background-position: top left;
	background-repeat: no-repeat;
	/*background-size: 255px auto;*/
}

.menu_fix_mobile.main-menu-show {
	transform: translateX(0%);
}

.menu_fix_mobile .close-menu {
	overflow: hidden;
	border-bottom: 1px solid #fff;
	/*! position: relative; */
}

.close-menu {
	padding-bottom: 5px;
}

.menu_fix_mobile .close-menu>a {
	float: right;
	color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	position: absolute;
	right: 15px;
	top: 10px;
}

.close-menu a svg {
	color: #222;
	height: 16px;
}

.close-menu span {
	font-size: 14px;
	color: #222;
	font-weight: 600;
}

.menu_fix_mobile ul {
	margin: 0;
	list-style: none;
}

.menu_fix_mobile ul li {
	float: left;
	position: relative;
	margin: 0;
	transition: 0.4s;
	width: 100%;
	/* border-bottom: 1px solid #cdcdcd9c; */
}

.menu-mobile-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu-c2-mobile ul li {
	border-bottom: 1px solid #cdcdcd9c;
	padding-left: 10px;
}

.menu_fix_mobile ul li a {
	font-size: 16px;
	font-weight: 400;
	padding: 10px 0px;
	font-weight: 600;
	color: var(--color-header);
	display: inline-block;
	width: 100%;
	/* border-bottom: 1px solid #cdcdcd9c; */
	line-height: normal;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
	text-transform: none;
}

.menu-c2-mobile {
	display: none;
}

li.is-active>.menu-c2-mobile {
	display: block;
}

.menu-c2-mobile.active-2 {
	display: block;
}

.menu-c2-mobile.active-2 ul li a {
	font-size: 14px;
}

.list-bar--mobile {
	display: none;
}

.menu-mobile-1 span {
	width: 40px;
	text-align: center;
	padding-bottom: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 35px;
}

.menu-mobile-1 span svg {
	height: 15px;
}

.menu-c2-mobile.active-2 {
	background-color: #fff;
	display: block;
}

.header-btn-plan .btn-plan.btn-whatsap {
	display: none;
}

header.header-fix-mobile.header-bg {
	/* animation: to 0.7s ease-in-out; */
}

.header-logo a {
	display: flex;
}

.header-menu nav ul li.header-menu-mega {
	position: unset;
}

.header-menu nav ul li.header-menu-mega:hover .header-menu-mega-box {
	display: flex;
	padding: 0px 5px 7.5px 5px;
}

.header-menu-mega-box {
	left: 0;
	width: 100%;
	padding: 10px;
	flex-wrap: wrap;
}

.header-menu-mega-box li {
	width: calc(100% / 4);
}

.header-menu-mega a:hover .mega-menu__img img {
	transform: scale(1.1);
}

.mega-menu__img {
	position: relative;
	padding-top: 65%;
	overflow: hidden;
	width: 100%;
	margin-bottom: 5px;
}

.mega-menu__img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .6s ease-in;
}

.mega-menu__txt {
	text-align: center;
}

.header-destinations {
	position: absolute;
	background: white;

	width: fit-content;
	top: 100%;
	left: 0;
	width: 100%;
	display: none;
}

.header-destinations .header-menu-mega-box {
	display: flex;
	position: relative;
	left: auto;
	top: auto;
}

.header-destinations .header-menu-mega-box li a {
	position: relative;
	display: block;
	padding: 0;
}

.header-destinations .mega-menu__img {
	margin-bottom: 0;
	position: relative;
	overflow: hidden;
}

.header-destinations .mega-menu__img::before {
	content: "";
	height: 100%;
	width: 100%;
	background: #000;
	opacity: .3;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.header-destinations .mega-menu__txt {
	font-size: 17px;
	left: 0;
	top: 50%;
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 5px;
	color: white;
	transform: translateY(-50%);
	z-index: 10;
}

.header-destinations .header-menu-mega-box li {
	padding: 5px 2.5px 0;
}

.header-menu-mega:hover .header-destinations {
	display: block;
}

.header-destinations__ttl {
	font-size: 22px;
	font-weight: 600;
}

.header-destinations__desc {
	font-size: 12px;
}

.header-menu-list li.active a {
	color: var(--color-hover);
}

@keyframes to {
	from {
		transform: translateY(-100px);
	}

	to {
		transform: translateY(0px);
	}
}

@media (max-width: 1400px) {
	.header-menu nav ul li a {
		padding: 26px 12px;
	}
}

@media (max-width: 1350px) {
	.list-bar {
		margin-right: 15px;
	}



	.header-menu nav ul li a {
		font-size: 14px;
		padding: 26px 10px;
	}

	.header-btn-plan .btn-plan {
		font-size: 15px;
		padding: 8px 10px;
	}

	.header-logo a img {
		height: 70px;
	}
}

@media (max-width: 1200px) {
	header.header-fix-mobile.header-bg {
		position: fixed;
	}

	header {
		background-color: #fff;
		position: unset;
	}

	.list-bar--mobile {
		display: block;
		margin: 0;
	}

	.list-bar--desktop {
		display: none;
	}

	.list-bar .bar {
		background: #000;
	}

	.header-menu {
		display: none;
	}

	.header-btn-plan {
		flex: 1;
		display: flex;
		justify-content: right;
	}

	.header-btn-plan .btn-plan {
		/*! display: flex; */
		/*! padding: 0; */
		justify-content: center;
		align-items: center;
		/*! background-color: transparent; */
	}

	.header-btn-plan .btn-plan span {
		/*! display: none; */
	}

	.header-btn-plan .btn-plan svg {
		display: none;
		height: 23px;
		fill: #504c4c;
	}

	.menu_fix_mobile {
		width: 256px;
	}

}

@media(max-width:990px) {

	.header-btn-plan .btn-plan:nth-child(2) {
		margin-left: 0px;
	}

	.header-btn-plan .btn-plan {
		font-size: 13px;
		padding: 8px 5px;
	}

	.menu_fix_mobile {
		padding: 20px 10px;
	}

	.menu_fix_mobile.main-menu-show .header-btn-plan {
		display: flex;
	}

	.header-logo {
		flex: 1;
	}
}

@media (max-width: 586px) {
	.header-btn-plan .btn-plan {
		font-size: 14px;
	}

	.header-content {
		flex-wrap: wrap;
	}

	/* .list-bar--mobile {
		display: block;
		width: 50%;
		margin-right: 0px;
	} */

	.header-logo {
		width: 50%;
		justify-content: left;
	}

	.header-btn-plan {
		width: 100%;
		flex: unset;
		display: flex;
		justify-content: right;
		margin-bottom: 10px;
		display: none;
	}

	.header-btn-plan .btn-plan {
		width: 50%;
		text-align: center;

	}

	.header-btn-plan .btn-plan:nth-child(1) {
		margin-right: 10px;
	}

	.header-btn-plan .btn-plan:nth-child(2) {
		margin-left: 10px;
	}

	.header-btn-plan .btn-plan.btn-whatsap {
		background-color: #346c40;
		display: block;
	}
}

.menu_fix_mobile {
	overflow-y: scroll;
}

.contact-desktop__img {
	text-align: center;
}

.contact-desktop-info p strong {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
}

.contact-desktop {
	padding: 30px 15px;
}

.contact-desktop-top {
	margin-bottom: 40px !important;
}

.contact-desktop-picture {
	margin-bottom: 30px;
}

.contact-desktop-picture .row,
.contact-desktop-picture .clm {
	--gutter: 7px;
}

.contact-desktop-picture .picture-box {
	margin-bottom: 14px;
	border-radius: 8px;
	overflow: hidden;
}

.contact-desktop-info h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	margin-bottom: 40px;
}

.contact-desktop-info ul li {
	margin-bottom: 40px;
}

.contact-desktop-info ul li span {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5em;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 12px;
}

.contact-desktop-info ul li p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: 0px;
	color: gray;
	padding-bottom: 0px;
}

.contact-desktop-social li a {
	padding: 0 !important;
	height: 45px !important;
	width: 45px !important;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	background-color: var(--color-main) !important;
	border-radius: 4px !important;
}

.contact-desktop-social li {
	width: fit-content !important;
	margin-right: 10px !important;
}

.contact-desktop-social li a svg {
	fill: white;
	height: 17px;
}

.contact-desktop-social li a svg path {
	fill: white;
}

.contact-desktop-desc {
	font-size: 16px;
	color: #686868;
	margin-top: 10px;
}

.close-menu span {
	display: none;
}

.nav-main {
	display: none;
}

.menu_fix_mobile.main-menu-show .header-btn-plan {
	display: none;
}

.header-top {
	background: #142640;
	padding: 5px 0;
	color: #fff;
	font-size: 12px;
}

.header-top__contact ul li a {
	display: flex;
	align-items: center;
	gap: 5px;
	color: inherit;
}

.header-top__contact ul li a svg,
.header-top__contact ul li a img {
	height: 18px;
	width: 18px;
}

.header-top__contact ul li a svg path {
	fill: #fff;
}

.header-top__lang ul {
	display: flex;
	justify-content: flex-end;
	gap: 5px 15px;
}

.header-top__lang>ul>li {
	position: relative;
}

.header-top__lang>ul>li ul {
	position: absolute;
	top: 100%;
	left: -20px;
	background: white;
	padding: 10px 15px 10px 5px;
	flex-direction: column;
	width: max-content;
	display: none;
	z-index: 2;
}

.header-top__lang>ul>li ul a {
	color: #142640;
}

.header-top__lang ul li a:hover {
	color: var(--color-main);
}

.header-top__lang>ul>li:hover>ul {
	display: block;
}

.header-top__lang>ul>li li {
	padding: 3px 0;
}

.header-top__lang ul li a {
	color: inherit;
}

.header-top__lang ul li {
	list-style: disc;
	margin-left: 20px;
}

@media (max-width: 1200px) {
	.close-menu span {
		display: block;
	}

	.contact-desktop {
		display: none;
	}

	.nav-main {
		display: block;
	}
}

@media(max-width:990px) {
	.menu_fix_mobile.main-menu-show .header-btn-plan {
		display: flex;
	}

}

@media (max-width: 767px) {
	.header-top-right {
		display: none;
	}
}
